/* CSS File for Dagon Design Formmailer Script */
/* http://www.dagondesign.com */
/* Alliance-Job-Cuts-Reports form css*/
/* COLOR/BORDERS CSS */

form.ddfm h1,
form.ddfm h2 {
	color: #606060;
}

form.ddfm legend, 
form.ddfm label, 
form.ddfm label.fmtextlblwide {
	color: #000;
}

form.ddfm .fmcheck p, 
form.ddfm .fmradio p,
form.ddfm textarea, 
form.ddfm .fmfullblock, 
form.ddfm .fmhalfblock, 
form.ddfm .fmselect, 
form.ddfm input.fmtext,
form.ddfm input.fmdate,
form.ddfm input.fmverify,
form.ddfm textarea.fmtextwide,
form.ddfm .submit,
form.ddfm .credits {
	color: #404040;
}

form.ddfm .required {
	color: #005abe;
}

.ddfmerrors {
	color: #FF0000;
}

/* TEXT CSS */

.ddfmwrap {
	font-size: 90%;
	font-family: Arial, Helvetica, sans-serif;
}

form.ddfm h1,
form.ddfm h2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 0 0 10px 0;
	padding: 0;
}


form.ddfm h1 {
	font-size: 140%;
}

form.ddfm h2 {
	font-size: 115%;
}

form.ddfm legend, 
form.ddfm label, 
form.ddfm label.fmtextlblwide {
	font-size: 100%;
	font-weight: bold;
}

form.ddfm .credits {
	font-size: 90%;
}

form.ddfm legend {
	font-size: 110%;
}

.ddfmerrors {
	font-weight: bold;
}




/* STRUCTURE CSS */

.ddfmwrap {
	margin: 1px 1px 1px 1px;
	width: 350px;
}

.ddfmwrap p.fieldwrap {
	padding: 1px;
	margin: 1px;
	clear: left;
}

form.ddfm {
	text-align: right;
	padding: 1px;
	width: 400px; 
}

form.ddfm fieldset {
	padding: 0 10px 2px 10px;
	margin: 0 10 13px 0;
	display: block;
}

form.ddfm legend {
	padding: 0 6px 0 6px;
	margin: 0 0 0 10px;	 
}

form.ddfm label {
	display: block; 
	float: left; 
	width: 45px; 
	text-align: right;
	margin: 0 10px 0 0; 
	padding-bottom: 1px;
	clear: left;  
}

form.ddfm label.fmtextlblwide {
	display: block;  
	float: left; 
	text-align: left;
	margin: 0 10px 0 1px; 
	padding-bottom: 1px; 
	width: 100%;
}

form.ddfm select.fmselect {
	float: left; 
	display: block;
	width: 65%; 
	margin-bottom: 15px;  
	padding: 3px; 
}

form.ddfm .fmcheck {
	width: 65%; 
	float: left;
	display: block;  
	margin-bottom: 15px;
}

form.ddfm .fmchecklabel {
	display: inline; 
	float: none; 
	clear: none; 
	text-align: left; 
	margin: 0; 
	padding: 0;
}

form.ddfm .fmradio {
	width: 65%;
	float: left;
	display: block;
	margin-bottom: 15px;
}

form.ddfm .fmradiolabel {
	display: inline; 
	float: none; 
	clear: none; 
	text-align: left; 
	margin: 0; 
	padding: 0;
}

form.ddfm .fmcheck p {
	padding: 0;
	margin: 0 0 5px 0;
	line-height: 140%;
}

form.ddfm .fmradio p {
	padding: 0;
	margin: 0 0 5px 0;
	line-height: 140%;
}

form.ddfm textarea {
	float: left; 
	position: relative;
	width: 60%;
	margin-bottom: 15px;
	padding: 3px;
}


/*
	display: block; 
	float: left; 
	width: 26%; 
	text-align: right;
	margin: 0 10px 0 0; 
	padding-bottom: 15px;
	clear: left;  */

form.ddfm .fmfullblock {
	padding-left: 0px;
	float: left; 
	width: 100%;
	margin-bottom: 13px;
	display: block;
}

form.ddfm .fmhalfblock {
	width: 65%;
	padding-left: 29%;
	margin-bottom: 13px;
	float: left; 
	display: block;
}

form.ddfm input.fmverify {
	float: left; 
	width: 22%;
	margin-bottom: 15px; 
	padding: 3px;
	position: relative;
	display: block;
}

form.ddfm img {
	margin: 1px 0 0 10px;
        border:ridge #5a0000 3px;
    float: left;
}

form.ddfm input.fmfile,
form.ddfm input.fmtext {
	float: left; 
	display: block;
	width: 60%;
	margin-bottom: 1px;  
	padding: 3px;
}

form.ddfm input.fmdate {
	float: left; 
	display: block;
	width: 35%;
	margin-bottom: 15px;  
	padding: 3px;
}

form.ddfm textarea.fmtextwide {
	display: block;
	float: left;
	width: 93%;
	margin-right: 2px;
	margin-bottom: 15px; 
	padding: 3px;
}

form.ddfm .credits {
	text-align: left;
	margin-top: 7px;
	width: 97%;
}

form.ddfm .submit {
	text-align: right;
	clear: both; 
	width: 76%;
}

form.ddfm .reset {
	text-align: left;
	clear: both; 
	width: 76%;
}

.ddfmwrap .ddfmerrors {
	display: block; 
	float: left; 
	width: 27%; 
	text-align: right;
	margin: 0 10px 0 0; 
	padding-bottom: 15px;
}

.ddfmwrap .errorlist {
	float: left; 
	display: block;
	width: 65%;
	margin-bottom: 15px;  
	padding: 3px;
	text-align: left;
}

.ddfmwrap .recaptcha {
	width: 90%;
	text-align: right;
	clear: both; 
	height: 120px;
	margin-right: 7px;
	padding-bottom: 2px;
}

.ddfmwrap .recaptcha-inner {
	float: left;
	margin-right: 0px;
}
.recaptchatable td img{display:block}
.recaptchatable .recaptcha_r1_c1
{background:url('http://www.google.com/recaptcha/api/img/white/sprite.png') 0 -63px no-repeat;
width:318px;
height:8px}
.recaptchatable .recaptcha_r2_c1
{background:url('http://www.google.com/recaptcha/api/img/white/sprite.png') -18px 0 no-repeat;
width:9px;height:57px}
.recaptchatable .recaptcha_r2_c2{background:url('http://www.google.com/recaptcha/api/img/white/sprite.png') -27px 0 no-repeat;
width:9px;height:57px}
.recaptchatable .recaptcha_r3_c1{background:url('http://www.google.com/recaptcha/api/img/white/sprite.png') 0 0 no-repeat;
width:9px;height:63px}
.recaptchatable .recaptcha_r3_c2{background:url('http://www.google.com/recaptcha/api/img/white/sprite.png') -18px -57px no-repeat;
width:300px;height:6px}
.recaptchatable .recaptcha_r3_c3{background:url('http://www.google.com/recaptcha/api/img/white/sprite.png') -9px 0 no-repeat;
width:9px;height:63px}
.recaptchatable .recaptcha_r4_c1{background:url('http://www.google.com/recaptcha/api/img/white/sprite.png') -43px 0 no-repeat;
width:171px;height:49px}
.recaptchatable .recaptcha_r4_c2{background:url('http://www.google.com/recaptcha/api/img/white/sprite.png') -36px 0 no-repeat;
width:7px;height:57px}
.recaptchatable .recaptcha_r4_c4{background:url('http://www.google.com/recaptcha/api/img/white/sprite.png') -214px 0 no-repeat;
width:97px;height:57px}
.recaptchatable .recaptcha_r7_c1{background:url('http://www.google.com/recaptcha/api/img/white/sprite.png') -43px -49px no-repeat;
width:171px;height:8px}
.recaptchatable .recaptcha_r8_c1{background:url('http://www.google.com/recaptcha/api/img/white/sprite.png') -43px -49px no-repeat;
width:25px;height:8px}
.recaptchatable .recaptcha_image_cell center img{height:57px}
.recaptchatable .recaptcha_image_cell center{height:57px}
.recaptchatable .recaptcha_image_cell{background-color:white;
height:57px}
#recaptcha_area,
#recaptcha_table{width:318px!important}
.recaptchatable,
#recaptcha_area tr,
#recaptcha_area td,
#recaptcha_area th{margin:0!important;
border:0!important;
padding:0!important;
border-collapse:collapse!important;
vertical-align:middle!important}
.recaptchatable *{margin:0;padding:0;
border:0;font-family:helvetica,sans-serif;
font-size:8pt;
color:black;position:static;
top:auto;left:auto;right:auto;bottom:auto}
.recaptchatable 
#recaptcha_image{margin:auto}
.recaptchatable img{border:0!important;
margin:0!important;padding:0!important}
.recaptchatable a,
.recaptchatable a:hover{cursor:pointer;
outline:none;border:0!important;
padding:0!important;
text-decoration:none;
color:blue;
background:none!important;
font-weight:normal}
.recaptcha_input_area{
position:relative!important;
width:153px!important;height:45px!important;
margin-left:7px!important;
margin-right:7px!important;
background:none!important}
.recaptchatable label.recaptcha_input_area_text{
margin:0!important;
padding:0!important;
position:static!important;
top:auto!important;
left:auto!important;
right:auto!important;
bottom:auto!important;
background:none!important;
height:auto!important;
width:auto!important}
.recaptcha_theme_red label
.recaptcha_input_area_text,
.recaptcha_theme_white label
.recaptcha_input_area_text{color:black!important}
.recaptcha_theme_blackglass label
.recaptcha_input_area_text{color:white!important}
.recaptchatable 
#recaptcha_response_field{
width:153px!important;
position:relative!important;
bottom:7px!important;
padding:0!important;
margin:15px 0 0 0!important;
font-size:10pt}
.recaptcha_theme_blackglass 
#recaptcha_response_field,
.recaptcha_theme_white 
#recaptcha_response_field{
border:1px solid gray}
.recaptcha_theme_red 
#recaptcha_response_field{
border:1px solid #cca940}
.recaptcha_audio_cant_hear_link{
font-size:7pt;color:black}
.recaptchatable{
line-height:1px!important}
#recaptcha_instructions_error{
color:red!important}
.recaptcha_only_if_privacy{
float:right;text-align:right}
.recaptcha_ads_text_sty{
float:right;
text-align:right;
font-size:7pt;
background:none!important;
margin-right:7px;
margin-top:2px;margin-bottom:3px;
display:inline!important;
overflow:hidden!important;
cursor:pointer;vertical-align:middle}
#recaptcha_ads_i_button{
display:inline!important;
cursor:pointer;
vertical-align:middle}
#recaptcha_ads_info_box{
background:white;
color:black;
border:2px solid black;
padding:7px;
font-family:helvetica,sans-serif;
width:200px}
.recaptcha_is_showing_audio 
.recaptcha_only_if_image,
.recaptcha_isnot_showing_audio 
.recaptcha_only_if_audio,
.recaptcha_had_incorrect_sol 
.recaptcha_only_if_no_incorrect_sol,
.recaptcha_nothad_incorrect_sol 
.recaptcha_only_if_incorrect_sol{display:none !important}


/* DATE SELECTION */

/* the div that holds the date picker calendar */
.dpDiv {
	}


/* the table (within the div) that holds the date picker calendar */
.dpTable {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #404040;
	background-color: #F4F4F4;
	border: 1px solid #999999;
	}


/* a table row that holds date numbers (either blank or 1-31) */
.dpTR {
	}


/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR {
	}


/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR {
	}


/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR {
	}


/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
	border: 1px solid #ece9d8;
	}


/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	}


/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered 
over) */
.dpTDHover {
	background-color: #888888;
	border: 1px solid #888888;
	cursor: pointer;
	color: #000000;
	}


/* the table cell that holds the name of the month and the year */
.dpTitleTD {
	}


/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD {
	}


/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {
	}


/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
	background-color: #C0C0C0;
	border: 1px solid #AAAAAA;
	color: white;
	}


/* additional style information for the text that indicates the month and year */
.dpTitleText {
	font-size: 12px;
	color: #555555;
	font-weight: bold;
	}


/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
	color: #666666;
	font-weight: bold;
	}


/* the forward/backward buttons at the top */
.dpButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #DDDDDD;
	font-weight: bold;
	padding: 0px;
	}


/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #DDDDDD;
	font-weight: bold;
	}
